
html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

.Error {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.Error .Error-wrapper {
    position: relative;
    height: max-content;
    width: max-content;
    overflow: hidden;
}

.Error .Error-wrapper.upgrading img {
    width: 100%;
    height: 100%;
}

.Error .Error-img, .Error-content {
    position: absolute;
}

.Error .Error-img {
    left: 0;
    top: 0;
    width: 280px;
    height: 100%;
}

.Error .Error-img img {
    width: 100%;
    height: 100%;
}

.Error .Error-content {
    width: 320px;
    overflow: hidden;
    padding: 20px;
    right: 0;
    bottom: 30px;
    color: #b3b5c0;
}

.Error .Error-content .Error-content-code {
    width: 100px;
    height: 50px;
    margin-bottom: 10px;
}
.Error .Error-content .Error-content-code img {
    width: 100%;
    height: 100%;
}

.Error .Error-content .Error-content-desc {
    font-size: 16px;
    margin: 4px 0 16px;
}